LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XMLSignature Member List

This is the complete list of members for XMLSignature, including all inherited members.

acquire() | XInterface |
com::sun::star::lang::XInitialization | XMLSignature |
com::sun::star::xml::crypto::XXMLSignature | XMLSignature |
generate([in] com::sun::star::xml::crypto::XXMLSignatureTemplate aTemplate, [in] com::sun::star::xml::crypto::XSecurityEnvironment aEnvironment) | XXMLSignature |
initialize([in] sequence< any > aArguments) | XInitialization |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
validate([in] com::sun::star::xml::crypto::XXMLSignatureTemplate aTemplate, [in] com::sun::star::xml::crypto::XXMLSecurityContext aContext) | XXMLSignature |